/*
** This software is Copyright (c) 1989, 1990, 1991 by Kent Landfield.
**
** Permission is hereby granted to copy, distribute or otherwise 
** use any part of this package as long as you do not try to make 
** money from it or pretend that you wrote it.  This copyright 
** notice must be maintained in any copy made.
**
*/

#if !defined(lint) && !defined(SABER)
static char SID[] = "@(#)version.c	2.2 2/23/91";
#endif

#include <stdio.h>
#include "patchlevel.h"

int fprintf();
extern char sccsid[];

void version()
{
    void exit();

    (void) fprintf(stderr,"%s\nRelease: %d\nPatch level: %d\n", 
                           sccsid, RELEASE, PATCHLEVEL);
    exit(0);
/*NOTREACHED*/
}
